# Type Alias JLandLog

type JLandLog = {
action: string;
dateCreation: string;
idLog: number;
mail: string;
map: string;
mode: string;
slug: string;
}

- Defined in jamespot-user-api/src/types/jLand.ts:14

##### Index

### Properties

action
dateCreation
idLog
mail
map
mode
slug

## Properties

### action

action: string

- Defined in jamespot-user-api/src/types/jLand.ts:20

### dateCreation

dateCreation: string

- Defined in jamespot-user-api/src/types/jLand.ts:17

### idLog

idLog: number

- Defined in jamespot-user-api/src/types/jLand.ts:15

### mail

mail: string

- Defined in jamespot-user-api/src/types/jLand.ts:19

### map

map: string

- Defined in jamespot-user-api/src/types/jLand.ts:18

### mode

mode: string

- Defined in jamespot-user-api/src/types/jLand.ts:21

### slug

slug: string

- Defined in jamespot-user-api/src/types/jLand.ts:16